← 順位表
クリア

Scotland

Women's West Region League Division 3

#チームPWDLPDBPPts直近
1Carrick RFC3201–311WWL
2East Kilbride RFC2200–210WW
3Paisley RFC3102–26LLW
4Whitecraigs Rugby Club3102–45LLW
5Mid Argyll RFC1001–00L

出典: Scottish Rugby · 確認 10月14日 16:52 · 直近:把握している最新5試合の結果(右が最新)。

試合と結果 →

各順位表はリーグ自身が公表したもので、ボーナスポイント、勝点剥奪、同点時の規定を含みます。BPはリーグが公表している場合に表示し、それ以外はPtsに含まれています。